Subject: Hessian matrix in G98

From: alarry-.at.-yangtze.hku.hk
Date: Sat, 3 Jan 2004 18:24:58 +0800 (HKT)

Dear cclers,

Do anyone know how to print out the hessian matrix for large system in
GAUSSIAN98 calculations? It looks like only output files of small 
molecules would contain the hessian matrix. Do any other users have similar 
experience?

Any comment will be appreciated. Thanks for your help in advance.

Larry